<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper">

	<?php

	$table_header = array(
		__( 'Title'        , 'wpjobster' ) => 'six',
		__( 'Price'        , 'wpjobster' ) => 'two',
		__( 'Delivery Days', 'wpjobster' ) => 'two',
		__( 'Action'       , 'wpjobster' ) => 'four',
		__( 'Subject'      , 'wpjobster' ) => 'two'
	);

	wpj_display_table( $proposals_data, $table_header, '', __( 'There are no proposals yet.', 'wpjobster' ), $tab );
	
	wp_reset_query(); ?>

</div>